# ======================================================================
#  $Id: GNUmakefile,v 1.4 2003/10/06 16:28:18 goiwai Exp $
#  $Name: CLDAQ-1-11-00 $
#  $Log: GNUmakefile,v $
#  Revision 1.4  2003/10/06 16:28:18  goiwai
#  *** empty log message ***
#
#  Revision 1.3  2003/07/30 16:16:10  goiwai
#  ファイルにコミットログをつけることにしました.
#
# ======================================================================
name := st01
# ONLINE COMMAND
name += st01signalview st01darkview
# OFFLINE ANALYSIS
name += OFFpureplot OFFsubplot OFFspfind OFFspfast OFFdarkplot OFFflatband
name += OFFcti OFFdrkdivide OFFtest


ifndef CLDAQ_INSTALL
  CLDAQ_INSTALL = ../..
endif

CLDAQ_LIB_NAME = st01

.PHONY: all

all: lib bin

include $(CLDAQ_INSTALL)/config/binmake.gmk

LDLIBS += $(shell root-config --libs)
CPPFLAGS += $(shell root-config --cflags)
